Exploits 12/30/2019info

Type »

The moderation team is working with the threat intelligence team to categorize software that is affected by security vulnerabilities. This helps to illustrate the assignment of these categories to determine the most affected software types.

Remediation »

Vendors and researchers are eager to find countermeasures to mitigate security vulnerabilities. These can be distinguished between multiple forms and levels of remediation which influence risks differently.

Exploitability »

Researcher and attacker which are looking for security vulnerabilities try to exploit them for academic purposes or personal gain. The level and quality of exploitability can be distinguished to determine simplicity and strength of attacks.

Lang »

The automatization and the exploitation of a security vulnerability is called an exploit. It is possible to determine the popularity and availability of programming languages used for creating such exploits.

CVSSv3 Base »

The Common Vulnerability Scoring System (CVSS) is an industry standard to define the characteristics and impacts of security vulnerabilities. The base score represents the intrinsic aspects that are constant over time and across user environments. Our unique meta score merges all available scores from different sources to aggregate to the most reliable result.

CVSSv3 Temp »

The Common Vulnerability Scoring System (CVSS) uses temp scores to reflect the characteristics of a vulnerability that may change over time but not across user environments. This includes reporting confidence, exploitability and remediation levels. We do also provide our unique meta score for temp scores, even though other sources rarely publish them.

Exploit 0-day »

The moderation team is working with the threat intelligence team to determine prices for exploits. Our unique algorithm is used to identify the 0-day prices for an exploit, before it got distributed or became public. Calculated prices are aligned to prices disclosed by vulnerability broker and compared to prices we see on exploit markets.

Exploit Today »

The 0-day prices do not consider time-relevant factors. The today price does reflect price impacts like disclosure of vulnerability details, alternative exploits, availability of countermeasures. These dynamic aspects might decrease the exploit prices over time. Under certain circumstances this happens very fast.

Published0dayTodayTrVulnerabilityExpLangURLCVE
12/30/2019$0-$5k$0-$5kIBM MQ Data Conversion Routine denial of serviceNot Defined
 
 
CVE-2019-4655
12/30/2019$5k-$25k$0-$5kIBM Cognos Analytics Web UI cross site scriptingNot Defined
 
 
CVE-2019-4623
12/30/2019$5k-$25k$5k-$25kIBM Cognos Analytics Cross-Origin information disclosureNot Defined
 
 
CVE-2019-4343
12/30/2019$0-$5k$0-$5kIBM Watson Studio Local Key File information disclosureNot Defined
 
 
CVE-2019-4335
12/30/2019$0-$5k$0-$5kkind-of Type Detection index.js ctorName privilege escalationNot Defined
 
 
CVE-2019-20149
12/30/2019$0-$5k$0-$5kLaborator Neon Theme autosuggest-remote.php cross site scriptingNot Defined
 
 
CVE-2019-20141
12/30/2019$0-$5k$0-$5klibsixel fromgif.c gif_out_code memory corruptionNot Defined
 
 
CVE-2019-20140
12/30/2019$0-$5k$0-$5kNagios XI nocscreenapi.php cross site scriptingNot Defined
 
 
CVE-2019-20139
12/30/2019$0-$5k$0-$5kMFScripts YetiShare _account_forgot_password.ajax.php information disclosureNot Defined
 
 
CVE-2019-19806
12/30/2019$0-$5k$0-$5kMFScripts YetiShare _account_forgot_password.ajax.php information disclosureNot Defined
 
 
CVE-2019-19805
12/30/2019$0-$5k$0-$5kMFScripts YetiShare Session Cookie Cleartext weak encryptionNot Defined
 
 
CVE-2019-19739
12/30/2019$0-$5k$0-$5kMFScripts YetiShare log_file_viewer.php cross site scriptingNot Defined
 
 
CVE-2019-19738
12/30/2019$0-$5k$0-$5kMFScripts YetiShare Session Cookie information disclosureNot Defined
 
 
CVE-2019-19737
12/30/2019$0-$5k$0-$5kMFScripts YetiShare Session Cookie httponly information disclosureNot Defined
 
 
CVE-2019-19736
12/30/2019$0-$5k$0-$5kMFScripts YetiShare Password Reset class.userpeer.php weak encryptionNot Defined
 
 
CVE-2019-19735
12/30/2019$0-$5k$0-$5kMFScripts YetiShare _account_move_file_in_folder.ajax.php sql injectionNot Defined
 
 
CVE-2019-19734
12/30/2019$0-$5k$0-$5kMFScripts YetiShare _get_all_file_server_paths.ajax.php cross site scriptingNot Defined
 
 
CVE-2019-19733
12/30/2019$0-$5k$0-$5kMFScripts YetiShare translation_manage_text.ajax.php sql injectionNot Defined
 
 
CVE-2019-19732
12/30/2019$0-$5k$0-$5kTinyWall Controller Debug Memory privilege escalationNot Defined
 
 
CVE-2019-19470
12/30/2019$0-$5k$0-$5kXMLBlueprint XML Data XML External EntityNot Defined
 
 
CVE-2019-19032
12/30/2019$0-$5k$0-$5kEasy XML Editor XML Data XML External EntityNot Defined
 
 
CVE-2019-19031
12/30/2019$25k-$100k$25k-$100kD-Link DIR-859 UPnP Service gena.cgi privilege escalationNot Defined
 
 
CVE-2019-17621
12/30/2019$5k-$25k$5k-$25kApache Solr Remote Code ExecutionNot Defined
 
 
CVE-2019-17558
12/30/2019$0-$5k$0-$5kTiny File Manager Upload Remote Code ExecutionNot Defined
 
 
CVE-2019-16790
12/30/2019$0-$5k$0-$5kClickHouse Decompression Integer Underflow memory corruptionNot Defined
 
 
CVE-2019-16535
12/30/2019$0-$5k$0-$5kClickHouse privilege escalationNot Defined
 
 
CVE-2019-15024
12/30/2019$0-$5k$0-$5kros-melodic-ros-comm spinner.cpp remove() denial of serviceNot Defined
 
 
CVE-2019-13465
12/30/2019$0-$5k$0-$5kros-melodic-ros-comm record.cpp parseOptions() memory corruptionNot Defined
 
 
CVE-2019-13445
12/30/2019$0-$5k$0-$5kphp-shellcommand command injectionNot Defined
 
 
CVE-2019-10774
12/30/2019$5k-$25k$0-$5kD-Link DGS-1510 cross site scriptingNot Defined
 
 
CVE-2018-7859
12/30/2019$0-$5k$0-$5kGitLab Enterprise Edition Access Control privilege escalationNot Defined
 
 
CVE-2018-20507
12/30/2019$0-$5k$0-$5kGitLab Community Edition/Enterprise Edition Access Control privilege escalationNot Defined
 
 
CVE-2018-20501
12/30/2019$0-$5k$0-$5kGitLab Community Edition/Enterprise Edition privilege escalationNot Defined
 
 
CVE-2018-20499
12/30/2019$0-$5k$0-$5kGitLab Community Edition/Enterprise Edition Access Control privilege escalationNot Defined
 
 
CVE-2018-20498
12/30/2019$0-$5k$0-$5kGitLab Community Edition/Enterprise Edition Server-Side Request ForgeryNot Defined
 
 
CVE-2018-20497
12/30/2019$0-$5k$0-$5kGitLab Community Edition/Enterprise Edition cross site scriptingNot Defined
 
 
CVE-2018-20496
12/30/2019$0-$5k$0-$5kGitLab Community Edition/Enterprise Edition information disclosureNot Defined
 
 
CVE-2018-20495
12/30/2019$0-$5k$0-$5kGitLab Community Edition/Enterprise Edition Access Control privilege escalationNot Defined
 
 
CVE-2018-20494
12/30/2019$0-$5k$0-$5kGitLab Community Edition/Enterprise Edition Access Control privilege escalationNot Defined
 
 
CVE-2018-20493
12/30/2019$0-$5k$0-$5kGitLab Enterprise Edition Persistent cross site scriptingNot Defined
 
 
CVE-2018-20491

Do you want to use VulDB in your project?

Use the official API to access entries easily!